using System;

namespace HolaMundo
{
  class Program
  {
    /*
     * Punto de entrada al programa.
     * 
     * args: matriz de parámetros pasados al programa
     * mediante la línea de órdenes. Puede estar vacía.
     */
    public static void Main(string[] args)
    {
      Console.WriteLine("Hola Mundo!");
      
      Console.Write("Pulse una tecla para continuar...");
      Console.ReadKey(true);
    }
  }
}
